Bug 456946 - Silent memory corruption with xpmem
Silent memory corruption with xpmem
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: OtherQA, ZStream
Depends On: 456574
Blocks: 442442
  Show dependency treegraph
Reported: 2008-07-28 16:06 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-24 14:45:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-07-28 16:06:53 EDT
This bug has been copied from bug #456574 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 Jiri Pirko 2008-08-04 06:57:47 EDT
in kernel-2.6.18-92.1.11.el5
Comment 3 George Beshers 2008-08-26 08:56:22 EDT
This has been verified by SGI Engineering and
the flag set appropriately.

Note: I am not 100% sure of the release candidate
process for z-streams.
Comment 5 errata-xmlrpc 2008-09-24 14:45:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.